from turtle import *
reset ()
pensize (5)
pencolor("red")
begin_fill()
fillcolor("green")
left(90)
forward(80)
left(90)
forward(80)
left(90)
forward(80)
left(90)
forward(80)
end_fill()
left(72)
begin_fill()
fillcolor("yellow")
left(90)
forward(80)
left(90)
forward(80)
left(90)
forward(80)
left(90)
forward(80)
end_fill()
left(72)
begin_fill()
fillcolor("red")
left(90)
forward(80)
left(90)
forward(80)
left(90)
forward(80)
left(90)
forward(80)
end_fill()
left(72)
begin_fill()
fillcolor("blue")
left(90)
forward(80)
left(90)
forward(80)
left(90)
forward(80)
left(90)
forward(80)
end_fill()
left(72)
begin_fill()
fillcolor("pink")
left(90)
forward(80)
left(90)
forward(80)
left(90)
forward(80)
left(90)
forward(80)
end_fill()
left(72)
begin_fill()


